# Uses of Class
org.eclipse.gef.ui.parts.ScrollingGraphicalViewer

Packages that use ScrollingGraphicalViewer
Package
Description
org.eclipse.gef.ui.palette
org.eclipse.gef.ui.rulers

## Uses of ScrollingGraphicalViewer in org.eclipse.gef.ui.palette

Subclasses of ScrollingGraphicalViewer in org.eclipse.gef.ui.palette
Modifier and Type
Class
Description
`class`
`PaletteViewer`
Graphical viewer for the GEF palette.

## Uses of ScrollingGraphicalViewer in org.eclipse.gef.ui.rulers

Methods in org.eclipse.gef.ui.rulers with parameters of type ScrollingGraphicalViewer
Modifier and Type
Method
Description
`void`
RulerComposite.`setGraphicalViewer(ScrollingGraphicalViewer primaryViewer)`
Creates rulers for the given graphical viewer.